* {
margin: 0;
padding: 0;
border: 0;
}

#fc_cart_logo {
	width: 600px;
	position: auto;
	margin: auto;
}
#fc_cart_logo  img  {
	padding-top: 10px;
	padding-bottom: 15px;
}
#fc_cart_container    {
	width: 600px;
}
#fc_cart_container #fc_cart_container_inner #fc_cart_form #fc_cart_controls_top {
	display: none;
}
#fc_cart_container #fc_cart_container_inner #fc_cart_form #fc_cart_table #fc_cart_head_item {
	text-transform: uppercase;
	font-size: 12px;
}
#fc_cart_container #fc_cart_container_inner #fc_cart_form #fc_cart_table #fc_cart_head_quantity {
	text-transform: uppercase;
	font-size: 12px;
}
#fc_cart_container #fc_cart_container_inner #fc_cart_form #fc_cart_table #fc_cart_head_price {
	text-transform: uppercase;
	font-size: 12px;
}
#fc_cart_container #fc_cart_container_inner #fc_cart_form #fc_cart_controls_bottom .fc_link_nav {
	background-color: #EEEEEE;
	color: #666666;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
#mainContent .entry .submit, #fc_checkout_container a.fc_link_nav, #fc_checkout_container button.fc_button, #fc_receipt_links a.fc_link_nav {
	text-transform: uppercase;
	background-color: #EEEEEE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #666666;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #333333;
}
#mainContent .entry .submit:hover, #container #mainContent #fc_checkout_container a.fc_link_nav:hover, #container #mainContent #fc_checkout_container button.fc_button:hover, #container #mainContent #fc_receipt_links a.fc_link_nav:hover {
	color: #FFFFFF;
	background-color: #666666;
	border: 1px solid #000000;
}
#fc_cart_container #fc_cart_container_inner #fc_cart_form #fc_cart_controls_bottom a.fc_link_nav:hover {
	background-color: #666666;
	color: #FFFFFF;
}
#fc_cart_container #fc_cart_container_inner #fc_cart_form #fc_cart_controls_bottom .fc_cart_update {
	float: none;
}
#fc_cart_container #fc_cart_container_inner #fc_cart_form #fc_cart_controls_bottom .fc_cart_checkout {
}
#fc_cart_container #fc_cart_container_inner #fc_cart_form #fc_cart_controls_bottom .fc_cart_checkout_paypal {
	float: right;
	margin-top: 10px;
	clear: both;
	background-color: #FFFFFF;
}
#fc_cart_container #fc_cart_container_inner #fc_cart_form #fc_cart_controls_bottom a.fc_cart_checkout_paypal:hover {
	background-color: #FFFFFF;
}
#fc_cart_container #fc_cart_container_inner #fc_cart_form #fc_cart_controls_bottom {
	width: 250px;
	float: right;
}
div.fc_tb_title {
	background-color:#EEEEEE;
}
#fc_tb_closeWindowButtonBot {
	text-transform: uppercase;
	background-color: #EEEEEE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #666666;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#fc_tb_closeAjaxWindowBot a:link {
	text-decoration:none;
}
#fc_tb_closeAjaxWindowBot a:hover {
	color: #FFFFFF;
	background-color: #666666;
	border: 1px solid #000000;
}
#fc_tb_closeAjaxWindowBot span{
	display: none;
}
#fc_tb_titleBot {
	background-color: #FFFFFF;
	margin-bottom: 15px;
	margin-top: 10px;
}
#fc_tb_closeAjaxWindow {
	text-transform: capitalize;
}
.fc_cart_category_code, .fc_cart_item_code, .fc_cart_item_inv01, .fc_cart_item_inv02, .fc_cart_item_inv03, .fc_cart_item_inv04 {
	display: none;
}